.main {
    display: flex;
    flex-direction: column;
    direction: rtl;
    color: #323232;
    margin-right: 0px;
    justify-content: start;
    font-family: iranSansM;
  }
  
  .main span {
    text-align: right;
  }
 
  .main .input {
    background: #eff2f5;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 8px;
    color: #252a31bb;
    width: 96%;
    font-size: 13px;
    margin-top:0px;
  }

  .main .input:focus {
    border: 1px solid #f39237;
  }

  @media screen and (max-width: 480px) {
    .main{
      margin-top: 5px;
    }
    .main .input {
      
      padding: 4px;
      width: 100%;
    }
  }
  